Control: block -1 by 842222

On Mon, 30 Jan 2017 13:17:30 +0000 Edward Betts <edw...@4angle.com> wrote:
> The import statement is not implemented in any browsers natively at this
> time. It is implemented in many transpilers.

It needs babel packaged.

> The last working version was 2.0.0-1

That version was using transpiled code shipped by upstream, which we
cannot have it in main (source missing).

Attachment: signature.asc
Description: OpenPGP digital signature

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to